## golang-github-restic-chunker 0.0~git20160919.0.bb2ecf9

=== debian/changelog ===
golang-github-restic-chunker (0.0~git20160919.0.bb2ecf9-1) unstable; urgency=medium

  * Initial release (Closes: #846337)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 30 Nov 2016 14:07:45 +0100
