## golang-github-restic-chunker 0.1.0

=== debian/changelog ===
golang-github-restic-chunker (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 03 Dec 2016 12:41:35 +0100
