=== debian/control ===
Source: golang-github-restic-chunker
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/restic/chunker
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-restic-chunker.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-restic-chunker.git
XS-Go-Import-Path: github.com/restic/chunker

Package: golang-github-restic-chunker-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implementation of Content Defined Chunking (CDC) in Go
 The package chunker implements content-defined-chunking (CDC) based on
 a rolling Rabin Hash. The library is part of the restic backup program
 (https://github.com/restic/restic).
