## golang-github-restic-chunker 0.2.0

=== debian/changelog ===
golang-github-restic-chunker (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * fix incorrect watch file created by dh-make-golang
  * bump Standards-Version to 4.1.1
    - use https:// url in copyright file
    - use priority optional instead of extra

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 27 Nov 2017 12:12:16 +0100
