=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-restic-chunker
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/restic/chunker
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-restic-chunker.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-restic-chunker.git
