## golang-github-restic-chunker 0.4.0

=== debian/changelog ===
golang-github-restic-chunker (0.4.0-2) unstable; urgency=medium

  * Rebuild for dgit

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 21 Sep 2020 09:24:40 +0200

golang-github-restic-chunker (0.4.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-restic-chunker-dev: Add
    Multi-Arch: foreign.

  [ Félix Sipma ]
  * New upstream version 0.4.0

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 20 Sep 2020 13:20:23 +0200
