=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                golang-any
 Standards-Version: 4.1.1
 Homepage: https://github.com/restic/chunker
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-restic-chunker.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-restic-chunker.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-restic-chunker
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-restic-chunker.git
 XS-Go-Import-Path: github.com/restic/chunker
 
 Package: golang-github-restic-chunker-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: implementation of Content Defined Chunking (CDC) in Go
  The package chunker implements content-defined-chunking (CDC) based on
  a rolling Rabin Hash. The library is part of the restic backup program
